#
# Proposed format for a gopher.conf file
#

#
# Administrator line,
#
# format is:
# "Admin" <any text thing, usually a name> <\<RFC-822 Email address\>>
#
Admin Local Postmaster 1-800-555-1212 <Postmaster@foo.com>

#
# Site
#
#Site: the name of the site
#Org: organization or group owning the site
#Loc: city, state, country
#Geog: latitude longitude
#TZ: timezone as gmt-offset

Site: Froggy's Mosquito server
Org: Miskatonic U
Loc: Minneapolis, MN, USA
Geog: 44 58 48 N 93 15 49 W
TZ: -6

#
# Map filename extensions to gopher-types
#
# Format is 
# "extension <case insensitive filename ender> <gophertype> <pfx> <gopher+type>
#

extension .hqx 4 4/ HQX

extension .gif I 9/ GIF
extension .pcx I 9/ PC_Paintbrush
extension .pict I 9/ PICT
extension .tiff I 9/ PICT
#
extension .au s s/ U-law
extension .snd s s/ U-law
extension .html h 0/ WWW
extension .src 7 waissrc: WSRC

extension .tar.Z 9 9/ TARZ
extension .zip 5 9/ PKzip
extension .zoo 5 9/ Zoo
extension .arc 5 9/ Arc
extension .lzh 5 9/ Lharc
extension .exe 5 9/ PC executable
extension .ps 0 0/ Postscript
#
# Find out what a file is by looking at the contents
#
magic 0 GIF 9/ I Gif
magic 0 snd s/ s U-law

#
# Note that mail spool files are still done by the server
#

#
# Trash we never want to see
#
ignore lost+found
ignore lib
ignore bin
ignore core
ignore tmp
ignore etc
ignore usr

#
# Security file is now in here...
# 

access .micro.umn.edu browse,trans
access 128.101        browse,trans
access 134.84         browse,trans
access default        browse,trans
#access default       !browse,!read
#access default       browse,!transfer
